> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tight.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an accountant

> Delete an accountant's account; can be restored within 30 days



## OpenAPI

````yaml https://dev.hurdlr.com/rest/v1/devUtils/documentation?version=5&Authorization=dexfeE6aRK3zwXP4ku5aWm8w&env=sandbox delete /v5/accountant/account
openapi: 3.0.1
info:
  title: Tight API
  contact:
    name: Hurdlr, Inc. (dba Tight)
    url: https://www.tight.com
    email: api@tight.com
  version: 6.0.0
servers:
  - url: https://sandbox.hurdlr.com/rest
    description: Staging Environment
  - url: https://prod.hurdlr.com/rest
    description: Production Environment
security:
  - accessTokenSecurity: []
  - basicSecurity: []
tags:
  - name: Authentication
  - name: Banks
  - name: Business & Client Management
  - name: Invoicing
  - name: Revenue
  - name: Investments
  - name: Payouts
  - name: Bills
  - name: Expenses
  - name: Payroll
  - name: Reports
  - name: Accounting
  - name: Mileage
  - name: Taxes
  - name: Time Tracking
  - name: Imports
  - name: Files
  - name: Accountant
  - name: Audit Trail
  - name: Support
  - name: Tax Engine Express
  - name: Interview Endpoint
  - name: Ledgering
  - name: Configuration
  - name: Templates
paths:
  /v5/accountant/account:
    delete:
      tags:
        - Accountant
      summary: Delete an accountant
      description: Delete an accountant's account; can be restored within 30 days
      operationId: deleteAccountantAccount
      requestBody:
        content:
          '*/*':
            schema:
              $ref: '#/components/schemas/PartnerDeleteAccount'
        required: true
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                type: boolean
      security:
        - accessTokenSecurity: []
components:
  schemas:
    PartnerDeleteAccount:
      type: object
      properties:
        removeIntegrations:
          type: boolean
          description: ' Whether to unsync the user''s linked integrations with the respective API after the 30-day account restoration period passes. Defaults to true, which should only be changed if Tight''s Partner''s app is in charge of unlinking the user''s integrations (e.g. if the Partner''s app is managing Plaid access on its own).'
          example: true
      description: PartnerDeleteAccount APIParam
  securitySchemes:
    accessTokenSecurity:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: /auth/account
          scopes:
            write: ''

````